#h2-hero-video, #h2-top-stories, #h2-scoreboard, #h2-parallax, .developer-logo .inc-hostedby span.sr-only{background:#fff; color:#000;}
.section.banners .item .item-title {   background: rgba(255, 255, 255, 0.01); }


.section.scoreboard .card-body { flex: 1 }
.section.scoreboard .team .event-team-name { display: block !important }

.section.hero-video .component-video.layout-hero .layout-wrapper > div .opacity-50 { opacity:0!important }

.section.parallax { transform: none!important }
.section.parallax .layout-wrapper { min-height:70vh}

.section.parallax .parallax-card .card-body a { font-family: var(--heading-font-family); font-size: 3rem !important; font-weight: 700!important; text-transform: uppercase; line-height: .875em }



@media (min-width: 992px) {

.site-header .component-navbar-primary .navbar-nav .level-3 .nav-link { font-size:1rem }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { min-width:150px; flex:unset!important }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu { justify-content:flex-start }
.site-header .component-navbar-primary .navbar-nav .level-4 .nav-link { padding-inline:0.3rem}
.site-header .component-navbar-primary .navbar-nav .level-4 .nav-link { font-size:0.875rem }


.section.top-stories .right-col .aside-carousel .carousel-indicators .item .slide-thumbnail + div { min-height: 2.5rem }


.section.parallax .parallax-card .card-body a { font-size: 7rem !important; }


}